flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lai Zhou (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLEX-34250) FlexSDK Installer can't work in Mac10.9
Date Thu, 24 Apr 2014 16:16:19 GMT
Lai Zhou created FLEX-34250:
-------------------------------

             Summary: FlexSDK Installer can't work in Mac10.9
                 Key: FLEX-34250
                 URL: https://issues.apache.org/jira/browse/FLEX-34250
             Project: Apache Flex
          Issue Type: Bug
    Affects Versions: Install Apache Flex 2.7
         Environment: Mac10.9 
            Reporter: Lai Zhou


when I select the flex version,there're no options to select. Just empty!
My system is Mac10.9 



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message